@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#company {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	margin-top: 100px;
}
#company td a {
	color: #333;
	text-decoration: none;
}
main table+table {
	margin-top: 15px;
}
main th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border: 1px solid #ddd;
	border-right: none;
}
main td {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: left;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#company {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5vw;
}
#company td a {
	color: #333;
	text-decoration: none;
}
main table+table {
	margin-top: 2vw;
}
main th {
	width: 25%;
	background-color: #FFF5F1;
	text-align: center;
	padding-top: 3vw;
	padding-bottom: 3vw;
	border-top-left-radius: 1vw;
	border-bottom-left-radius: 1vw;
	border: 1px solid #ddd;
	border-right: none;
}
main td {
	padding: 3vw;
	border: 1px solid #ddd;
	border-top-right-radius: 1vw;
	border-bottom-right-radius: 1vw;
	text-align: left;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}